
@import url("radiance.css");
@import url("motiva_sans.css");

body {
	min-width: 350px;
}

.full_page_content
{
	position: relative;
	margin: 0 auto;
	z-index: 10;

}
@media only screen and (min-width: 1000px)
{
	.full_page_content
	{
		width: 976px;
	}
}


#global_header
{
	padding-bottom: 8px;
	z-index: 99;
	position: fixed;
	top: 0;
	background-image: linear-gradient( #150f19, #150f1a);
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.46);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.46);
	max-width: 1600px;
	width: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
}

.isArtifactClient
{
	visibility: hidden;
}

@media only screen and (min-width: 1000px)
{
	#global_header
	{
		min-width: 1200px;
		padding-bottom: 0;
	}
}

#global_header:after {
	content: "";
	display: table;
	clear: both;
}

#global_header_bg
{
	width: 100%;
	height: 56px;
	position: fixed;
	background-color: black;
	z-index: 98;
}

#under_header_spacer
{
	width: 100%;
	height: 56px;
}

@media only screen and (min-width: 1000px)
{
	#artifact_fade_left
	{
		background-image: linear-gradient( to right, black, #150f19);
		width: 100px;
		height: 56px;
		position: absolute;
		left: 0px;

	}

	#artifact_fade_right
	{
		background-image: linear-gradient( to right, #150f19, black);
		width: 100px;
		height: 56px;
		position: absolute;
		right: 0px;
	}
}

#languageSelector
{
	display: inline-block;
	position: relative;
	top: 28px;
	float: right;
	margin-right: 5%;
	color: grey;
	text-decoration: none;
	letter-spacing: 2px;
}
@media only screen and (min-width: 1000px)
{
	#languageSelector
	{
		float: right;
		margin-right: 25px;
		top: 20px;
	}
}

#languageSelector a
{
	color: #626263;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	transition:  color 0.4s;
}

#languageSelector a:hover
{
	color: white;
}

#languageList
{
	padding:3px 2px;
	border:solid #777777 1px;
	background-color:#333333;
	text-align:left;
	z-index:999999;
	position:absolute;
	left: -150px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	font-family: 'Radiance';
	width: 200px;
}
@media only screen and (min-width: 1000px)
{
	#languageList
	{
		left: 0px;
	}
}

#languageList a
{
	display:block;
	padding:3px 6px;
	font-size: 12px;
}

#languageList a:hover
{
	background-color:#555555;
}


#ArtifactHeader
{
	width: 180px;
	padding-left: 5%;
	float: left;
}
@media only screen and (min-width: 760px)
{

}
@media only screen and (min-width: 1000px)
{
	#ArtifactHeader
	{
		width: auto;
		height: 56px;
		padding-left: 10px;
	}
}

#ArtifactHeader img
{
	width: 100%;
	max-width: 100%;
	height: auto;
	padding-top: 20px;
}
@media only screen and (min-width: 1000px)
{
	#ArtifactHeader img
	{
		width: auto;
		padding-top: 13px;
	}
}

#FollowLinkBtn
{
	display: none;
}
@media only screen and (min-width: 1000px)
{
	#FollowLinkBtn
	{
		display: block;
		padding-top: 15px;
		float: right;
		margin-right: 10px;
		transition: filter 0.4s;
		filter: brightness( 0.8 );
	}
}

#FollowLinkBtn:hover
{
	filter: brightness( 1.3 );
}

.follow_steam_logo
{
	vertical-align: middle;
	height: 28px;
	width: 28px;
	margin-left: 7px;
	margin-bottom: 5px;
}

.follow_on_steam
{
	margin-top: 10px;
	text-transform: uppercase;
	color: #dad6db;
	letter-spacing: 3px;
}

.bg_footer
{
	height: 200px;
	background-size: 100% auto;
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/footer_bg.jpg );
	background-color: #000;
}

@media only screen and (min-width: 1000px)
{
	.bg_footer
	{
		height: 364px;
	}
}

.bg_container
{
	width: 100%;
	position: relative;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
}

@media only screen and (min-width: 1000px)
{
	.bg_container
	{
		min-width: 976px;
	}
    .bg_footer
    {
        width: 1176px;
    }
}

a
{
	text-decoration: none;
}

.follow_logos
{
	margin-top: 5px;
	height: 44px;
	width: 44px;
	transition: filter 0.4s;
	padding: 4px;
	filter: brightness( 0.6 );
}

.follow_logos:hover
{
	filter: brightness( 1.3 );
}

.follow_logos_large
{
	margin-top: 8px;
	height: 52px;
	width: 52px;
	transition: filter 0.4s;
	padding: 4px;
	filter: brightness( 0.8 );
}

.follow_logos_large:hover
{
	filter: brightness( 1.3 );
}
